@media print {
    
/*    Styles written optimized for printing from Chrome. */

    /*use this if PDFs need to be recreated and adjust page breaks again. Faster than fixing scaling*/

    @page {
        size: 330mm 427mm;
        margin: 14mm;
    }

    .container {
        width: 1170px;
    }


    .printdiv {
        display: block !important;
        font-family: 'Times New Roman', serif;
        float: none;

    }

    .hideprint {
        display: none;
    }
    
    .tooltip{
        display: none;
    }

    .col-12,
    .col-md-12 {
        max-width: none;
    }

    body {
        font-size: 17px;
    }

    #report-content {
        font-size: 16px;
    }

    .btn-group {
        display: none;
    }

    .uptotop.final {
        display: none;
    }

    .intro .col.col-md-8.offset-md-2 {
        margin: auto !important;
        max-width: none;
        -webkit-box-flex: 80%;
        -ms-flex: 80%;
        flex: 80%;
    }

    .collapse:not(.show) {
        display: block;
    }

    .tocpart.col.col-12.col-md-6 {
        width: 100%;
        max-width: none;
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
        flex: 100%;
    }

    #highlightsection h2 {
        /*        padding-top: 3em;*/
    }

    #characteristics {
        margin-top: 0 !important;
    }

    .col-md-6.chartdiv {
        clear: both;
    }

    #offsex_pctofRSA_chartholder .chartintro {
        padding-bottom: 1em;
        padding-top: 0;
    }


    #offsex_age_pctofRSA_chartholder .chartintro {
        padding-bottom: 1em;
    }

    #tod_pctofRSA_chartholder .chartintro {
        padding-bottom: 1em;
        margin-bottom: 0;
    }

    #sex_rate_chartholder .chartintro {
        padding-bottom: 1em;
        padding-top: 1em;
        margin-bottom: 0;
    }

    #specialreportbanner,
    #specialreportbanner h4 {
        background: none;
        color: #000;
        height: 2em;
    }

    #titleblock {
        margin-left: 20%
    }

    #reportlogo {
        position: relative;
        width: 20%;
        left: 0;
        padding-right: 30px;
        float: left;
        margin-left: 0;
        /*
        -webkit-transform: scale(2);
        transform: scale(2);
*/
        -webkit-transform-origin: bottom right;
        transform-origin: bottom right;
        margin-top: 30px;
    }

    #reportlogo img {
        margin-top: 40px;
    }


    #reporttitle {
        position: relative;
        width: 80%;
        float: left;
        font-size: 1.3rem;
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
    }

    .chartdiv {
        position: relative;
        width: 100%;
    }

    .ui.accordion .accordion .title ~ .content,
    .ui.accordion .title ~ .content {
        display: inline;
    }

    #agebinary_pctofall_section {
        page-break-before: always;
    }

    #agebinary_pctofall_chartholder .chartintro {
        padding-top: 1.7em;
        margin-bottom: 1em;
    }

    #pctofall_age_chartholder .chartintro {
        padding-top: 1.7em;
        margin-bottom: 1em;

    }

    #age_offtype_pctofRSA_chartholder h3 {
        page-break-before: always;

    }


    #offsex_age_pctofRSA_section .chartintro {
        page-break-before: always;
    }


    #weapontype_vor_pctofRSA_chartholder {
        page-break-before: always;
    }

    #tod_pctofRSA_chartholder h3 {
        page-break-before: always;

    }

    #age_rate_section {
        page-break-before: always;
    }

    #statereport {
        page-break-before: always;
    }

/*
    #part1 {
        page-break-before: always;
    }
*/

    #pctoffemaleAndMale_age_chartholder {
        page-break-before: always;
    }

    #part2 {
        page-break-before: always;
    }

    #part4 {
        page-break-before: always;
    }

    #weapontype_pctofRSA_section {
        page-break-before: always;
    }

/*
    #race_rate_chartholder {
        page-break-before: always;
    }
*/

    .highlightlist {
        position: relative;
    }

    .highlightlist .co {
        width: 50%;
        float: left;
    }

    main {
        font-family: Helvetica, Arial, sans-serif;
        -webkit-print-color-adjust: exact;
    }

    .chartintro {
        font-weight: 400;
        margin-left: 0;
        /*        width: 80%;*/
        -webkit-box-flex: 100% !important;
        -ms-flex: 100% !important;
        flex: 100% !important;
        max-width: none;
    }

    #firstp,
    .gradtext {
        font-size: 1.3rem;
    }

    /*
    #mapdiv svg {
        -webkit-transform: scale(.8);
        transform: scale(.8);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
*/

    /*   chrome*/
    #mapdiv svg {
        margin-left: -5.5em;
    }


    #firstp:nth-of-type(1) {
        margin-top: 4em;
    }

    #TOC ul {
        font-size: 1em;
    }

    .tocpart .title {
        font-size: 1.2rem;
    }

    h2#Part3 {
        width: 100%;
        -webkit-box-flex: 100% !important;
        -ms-flex: 100% !important;
        flex: 100% !important;
        /* color: red; */
        max-width: none;
        margin: 0;
    }

    #part3 .gradtext {
        padding-top: 1em !important;
    }


    #TOC span b {
        font-size: 2rem;
    }

    .switcherholder {
        display: none;
    }

    #statelinklist small {
        font-size: 2rem;
    }

    #printbreak {
        display: inline;
    }

    #printbreak1 {
        page-break-before: always;
    }

    #printbreak3 {
        display: inline;
    }

    #printbreak2 {
        display: none;
    }

/*
    #printbreak4 {
        page-break-before: always;
    }
*/

    #printbreak5 {
        page-break-before: always;
    }

    #printbreak6 {
        page-break-before: always;
    }

    #printbreak7 {
        page-break-before: always;
    }

    #printbreak8 {
        page-break-before: always;
    }

    #printbreak9 {
        page-break-before: always;
    }

    #location_tod_pctofRSA_chartholder .chartintro {
        padding-bottom: 1rem;
        padding-top: 0;
    }

    #rates {
        margin-top: 0rem !important;
    }

    a.infoa {
        display: none;
    }

    .uptotop {
        display: none;
    }

    .uptotop.final {
        display: none !important;
    }
}

/*end of print-only styles*/
